toolzerhub API Docs

Get a player's videos (v1)

Returns highlight videos related to the player, key highlight first. None returns data: null.

1 credit / requestBilled only on success
GET
/v1/sofascore/player/media

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

id*integer

Player id, from a lineup, a squad or Search Sports.

Range1 <= value <= 10000000000
curl -X GET "https://example.com/v1/sofascore/player/media?id=159665" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  },  "details": {    "reason": "string",    "message": "string"  }}